"IDS_ACCESS_ACCESSCONTROL_CAPTION_CONFIRMATION" = "Potvrda za upravljanje pristupom";
"IDS_ACCESS_ACCESSCONTROL_CAPTION" = "Upravljanje pristupom";
"IDS_ACCESS_NOCONFIRMATION_TOSTARTFT" = "Vaš partner nije potvrdio Vaš upit za pokretanje prijenosa datoteke.";
"IDS_ACCESS_WAITFORCONFIRMATION" = "Pričekajte da Vaš partner potvrdi zahtjev.\r\nZahtjev će automatski isteći ako Vaš partner ne odgovori.";
"IDS_BACK" = "Nazad";
"IDS_CANCEL" = "Odustani";
"IDS_CLOSE" = "Zatvaranje";
"IDS_CONFIRMATION" = "Potvrda";
"IDS_DELETE" = "Izbriši";
"IDS_ERROR" = "Pogreška";
"IDS_FILE_TRANSFER_FINISHED_TITLE" = "Prijenos datoteke je završen";
"IDS_FILE_TRANSFER_RECEIVED_FILE_P1" = "%1% received successfully";
"IDS_FILE_TRANSFER_RECEIVED_FILES_P1" = "Uspješno je primljen sljedeći broj datoteka: %1%";
"IDS_FILE_TRANSFER_SENT_FILE_P1" = "%1% uspješno poslano";
"IDS_FILE_TRANSFER_SENT_FILES_P1" = "%1% file(s) sent successfully";
"IDS_FILE_TRANSFER_STARTED_TITLE" = "Pokrenut je prijenos datoteke";
"IDS_FILE_TRANSFER_TITLE" = "Prijenos datoteke";
"IDS_FILETRANSFER_BLOCKED_HELP_URL" = "https://www.teamviewer.com/link/?url=125377";
"IDS_FILETRANSFER_CONNECTION_ABORTED" = "Prijenos datoteka prekinut";
"IDS_FILETRANSFER_ERROR_ACCESS_DENIED" = "Pristup je odbijen";
"IDS_FILETRANSFER_ERROR_ALREADY_EXIST" = "Mapa već postoji";
"IDS_FILETRANSFER_ERROR_DOES_NOT_EXIST" = "Mapa ne postoji";
"IDS_FILETRANSFER_ERROR_INVALID_NAME" = "Nevažeći naziv";
"IDS_FILETRANSFER_ERROR_NAME_TOO_LONG" = "Naziv predugačak";
"IDS_FILETRANSFER_ERROR_UNKNOWN" = "Nepoznata pogreška";
"IDS_FILETRANSFER_MENU_DESKTOP" = "Radna površina";
"IDS_FILETRANSFER_MENU_DOCUMENTS" = "Dokumenti";
"IDS_FILETRANSFER_MENU_DOWNLOAD" = "Primi";
"IDS_FILETRANSFER_MENU_DOWNLOADS" = "Preuzimanja";
"IDS_FILETRANSFER_MENU_HOME" = "Početna stranica";
"IDS_FILETRANSFER_MENU_LEFT" = "Lokalne datoteke";
"IDS_FILETRANSFER_MENU_NEW_FOLDER" = "Nova mapa";
"IDS_FILETRANSFER_MENU_QUICK_LOOK_MULTISELECTION_P1" = "Brzi pogled %1% Stavke";
"IDS_FILETRANSFER_MENU_QUICK_LOOK" = "Brzi pogled";
"IDS_FILETRANSFER_MENU_REVEAL_IN_FINDER" = "Prikaži u Tražilu";
"IDS_FILETRANSFER_MENU_RIGHT" = "Datoteke na daljinu";
"IDS_FILETRANSFER_MENU_ROOT" = "Korijen";
"IDS_FILETRANSFER_MENU_SHOW_HIDDEN_FILES" = "Prikaži skrivene datoteke";
"IDS_FILETRANSFER_MENU_UP" = "Prilaganje mape";
"IDS_FILETRANSFER_MENU_UPLOAD" = "Pošalji";
"IDS_FILETRANSFER_NAVIGATE_ERROR_P1" = "Navigacija do mape nije moguće \"%1%\": ";
"IDS_FILETRANSFER_QUEUE_CARD_ABORTED" = "poništeno";
"IDS_FILETRANSFER_QUEUE_CARD_CALCULATING" = "računanje";
"IDS_FILETRANSFER_QUEUE_CARD_COMPLETED" = "završeno";
"IDS_FILETRANSFER_QUEUE_CARD_INTERRUPTED" = "prekinuto";
"IDS_FILETRANSFER_QUEUE_CLEAR_FINISHED_JOBS" = "Izbriši završene zadatke";
"IDS_FILETRANSFER_QUEUE_EMPTY" = "Nema zadataka u redu";
"IDS_FILETRANSFER_QUEUE_NO_LICENSE" = "Vaša TeamViewer licenca ne podržava red čekanja za zadatke. Da biste koristili tu značajku, nadogradite licencu.";
"IDS_FILETRANSFER_QUEUE_NUMBER_OF_JOBS_P2" = "%1% od %2% zadataka završeno";
"IDS_FILETRANSFER_QUEUE_SERVER_VERSION_TOO_OLD" = "Udaljeni uređaj ne podržava red zadataka ili je pokrenuo staru verziju softvera TeamViewer. Ažurirajte udaljenu instalaciju softvera TeamViewer kako biste upotrebljavali red zadataka. ";
"IDS_FILETRANSFER_REMAINING_TIME" = "- preostalo vrijeme: ";
"IDS_FILETRANSFER_REMOTE_SYSTEM_PERMISSIONS_NOT_SUFFICIENT" = "Prijenos datoteka prekinut je jer aplikacija TeamViewer neće imati dovoljno dopuštenja s daljinske strane da bi se zajamčile sve funkcije.";
"IDS_FILETRANSFER_TAB_EVENT_LOG" = "Zapis događaja";
"IDS_FILETRANSFER_TAB_JOB_QUEUE" = "Red zadataka ";
"IDS_FILETRANSFER_TOOLTIP_BACK" = "Pregled do prethodne mape";
"IDS_FS_OPEN" = "Otvori";
"IDS_FT_ABORT_OPERATION" = "Želite li doista prekinuti tekuću operaciju?";
"IDS_FT_ASK_DELETE_ITEMS" = "Želite li doista izbrisati %1% objekata?";
"IDS_FT_CONNECTED_TO" = "Prijenos datoteke u";
"IDS_FT_DELETE_FAILED_P2" = "Nije moguće izbrisati %1%. Pogreška: %2%";
"IDS_FT_EMPTY_LOCAL_DESTINATION" = "Odaberite odredišnu mapu na lokalnom računalu.";
"IDS_FT_EMPTY_LOCAL_SELECTION" = "Odaberite datoteke i/ili mape koje želite kopirati.";
"IDS_FT_ERROR_CREATE_FOLDER" = "Mapu \"%1%\" nije moguće stvoriti: %2%";
"IDS_FT_ERROR_FILE" = "Pojavila se pogreška za datoteku\r\n \"%1%\"\r\n\r\nPogreška: (%2%)%3%";
"IDS_FT_ERROR_GENERAL_REMOTE" = "Došlo je do pogreške na poslužitelju za datoteku\r\n\"%1%\"\r\n\r\nPogreška: %2%\r\nDodatne informacije: (%3%) %4%\r\n\r\nŠto želite učiniti?";
"IDS_FT_ERROR_OPEN_FAILED" = "Datoteku \"%1%\" nije moguće otvoriti za upisivanje\r\n\r\nPogreška: (%2%) %3%\r\n\r\nŠto želite učiniti?";
"IDS_FT_ERROR_REMOVE_FOLDER" = "Nije moguće brisanje %1%. %2%";
"IDS_FT_ERROR_WHILE_DELETING" = "Pojavila se jedna ili više pogrešaka. Za više informacija pogledajte zapisnik prijenosa datoteke.";
"IDS_FT_ERROR_WRITE_FAILED" = "Datoteku \"%1%\" nije moguće zapisati.\r\n\r\nPogreška: (%2%) %3%\r\n\r\nŠto želite učiniti?";
"IDS_FT_FILE_ALREADY_EXISTS" = "Datoteka s nazivom \"%1%\" već postoji.\r\nLokalna datoteka: %2% (%3%)\r\n\tPromijenjena dana: %4%\r\n\r\nUdaljena datoteka:  %5% (%6%)\r\n\tPromijenjena dana: %7%\r\n\r\nŠto želite učiniti?";
"IDS_FT_HEADER_MODIFIED" = "Promijenjeno";
"IDS_FT_HEADER_NAME" = "Naziv";
"IDS_FT_HEADER_SIZE" = "Veličina";
"IDS_FT_HEADER_TYPE" = "Tip";
"IDS_FT_INVALID_REMOTE_SELECTION" = "Otvorite važeću odredišnu mapu na udaljenom računalu.";
"IDS_FT_LOG_CREATE_LOCAL_FOLDER" = "Stvori lokalnu mapu \"%1%\"";
"IDS_FT_LOG_CREATE_REMOTE_FOLDER" = "Stvori udaljenu mapu \"%1%\"";
"IDS_FT_LOG_DELETE_ERROR" = "Pogreška prilikom brisanja \"%1%\"";
"IDS_FT_LOG_DELETE_LOCAL_FILE" = "Izbriši lokalnu datoteku \"%1%\"";
"IDS_FT_LOG_DELETE_LOCAL_FOLDER" = "Izbriši lokalnu mapu \"%1%\"";
"IDS_FT_LOG_DELETE_REMOTE_FILE" = "Izbriši udaljenu datoteku \"%1%\"";
"IDS_FT_LOG_DELETE_REMOTE_FOLDER" = "Izbriši udaljenu mapu \"%1%\"";
"IDS_FT_LOG_RENAME_REMOTE_FILE" = "Preimenuj udaljenu datoteku \"%1%\" u\" %2%\"";
"IDS_FT_LOG_RENAME_REMOTE_FOLDER" = "Preimenuj udaljenu mapu \"%1%\" u \"%2%\"";
"IDS_FT_MSG_CONNECTION_CLOSED" = "Veza za prijenos datoteke je zatvorena.";
"IDS_FT_MSG_CONNECTION_ESTABLISHED" = "Veza je uspješno uspostavljena.";
"IDS_FT_MSG_DEFAULT" = "Opis nije moguće dobiti.";
"IDS_FT_MSG_FOLDER_ACCESS_DENIED" = "Pristup je odbijen jer navedeni direktorij nije dostupan ili nemate dopuštenje za pristup.";
"IDS_FT_MSG_SERVER_ERROR" = "Došlo je do interne pogreške pri obradi naredbe. Naredba je odbačena.";
"IDS_FT_MSG_SYSTEM_ERROR" = "U sistemskoj datoteci objavljena je pogreška.";
"IDS_FT_MSG_SYSTEM_REPORT" = "Prijavljena je pogreška u sustavu datoteka na poslužitelju: %1%";
"IDS_FT_NO_DRIVES_TRANSFER" = "Ovi upravljački programi ili mape ne mogu se prenijeti.";
"IDS_FT_QUEUE_SERVER_VERSION_TOO_OLD" = "Udaljeni uređaj ne podržava red zadataka ili je pokrenuo staru verziju softvera TeamViewer. Ažurirajte udaljenu instalaciju softvera TeamViewer kako biste upotrebljavali red zadataka. ";
"IDS_FT_RECENT_ITEMS_ENTRY" = "Nedavno korišteno";
"IDS_FT_RECENT_ITEMS_NOTHING_FOUND" = "Nema dostupnih unosa.";
"IDS_FT_SELECTED_OBJECTS" = "Odabran je(su) %1% objekt(a)  %2%";
"IDS_FT_STOPPED_BY_ACCESS_DENIED" = "Prijenos datoteke ne može se pokrenuti jer nije moguće dobivanje informacija o korijenskom direktoriju s udaljenog računala. Na udaljenom računalo vjerojatno nije prijavljen nijedan korisnik.";
"IDS_FT_STOPPED_BY_USER" = "Vaš partner je prekinuo prijenos datoteke!";
"IDS_FT_STOPPED" = "Prijenos datoteke je prekinut";
"IDS_FT_STRING_DOWNLOAD_FROM" = "Preuzimanje datoteka iz %1%";
"IDS_FT_STRING_LOCAL" = "Lokalno računalo";
"IDS_FT_STRING_LOCALMACHINE" = "Lokalno računalo";
"IDS_FT_STRING_RECIEVE" = "Primi";
"IDS_FT_STRING_REMOTE" = "Udaljeno računalo";
"IDS_FT_STRING_REMOTEMACHINEPROCESS" = "Udaljeno računalo (obrada Vašeg zahtjeva je u tijeku...)";
"IDS_FT_STRING_REMOVE_ITEMS" = "Brisanje objekata u%1%";
"IDS_FT_STRING_SEND" = "Pošalji";
"IDS_FT_STRING_UPLOAD_TO" = "Učitavanje datoteka na %1%";
"IDS_FT_TOOLTIP_DELETE" = "Izbriši odabran(e) objekt(e)";
"IDS_FT_TOOLTIP_NEW_FOLDER" = "Stvori novu mapu";
"IDS_FT_TOOLTIP_REFRESH" = "Osvježi popis datoteka";
"IDS_FT_TOOLTIP_ROOT" = "Idi na upravljačke programe";
"IDS_FT_TOOLTIP_SEND_LOCAL" = "Pošalji odabrani(e) objekt(e) na udaljeno računalo";
"IDS_FT_TOOLTIP_SEND_REMOTE" = "Pošalji odabrani(e) objekt(e) na lokalno računalo";
"IDS_FT_TOOLTIP_UP" = "Idi u roditeljsku mapu";
"IDS_FTRANS" = "Prijenos datoteke";
"IDS_HOUR_HOURS" = "sat(i)";
"IDS_MIN_MINS_SHORT" = "minuta(e)";
"IDS_OK" = "U redu";
"IDS_REFRESH" = "Osvježi";
"IDS_SEC_SECS_SHORT" = "sekunda(i)";
"IDS_WARNING" = "UPOZORENJE";
"IDS_WIDGET_SESSIONLIST_TITLE_RC" = "Popis sesija";
